@font-face{
	font-family:"Pixel";
	src: url("resources/fonts/pixel.ttf") format("truetype");
	font-weight:normal;
	font-style:normal;
}

body{
    background:black;
	align-items: center;
}

.button{
	font-family:"Pixel", monospace;
	transform: scale(1.8);
}
.button:hover {
    transform: scale(1.5);
}


.MainNav{
	padding-top: 40px;
	padding-left: 110px;
    list-style: none;   /* remove bullets */
    align-items: center;
	display: flex;
	flex-direction: column;
    margin: 0;
	width: 100%;
}

.MainNav li{
	padding-bottom: 20px;
}


#title{
    color: rgb(255, 255, 255);
    align-items: center;
	display: flex;
	flex-direction: column;
}
